{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "view.json",
    "thumbnail.png"
  ],
  "attributes": {
    "lastModification": {
      "actor": "external",
      "timestamp": "2025-07-27T16:42:36Z"
    },
    "lastModificationSignature": "5fc27b2afcc208a45cf65d89f674b14b8bd3db7424a7f0479909cd9b99154ef8"
  }
}